<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/wh/onlinemanual/000050Diff61FP3" xml:lang="de">
   <Header>
      <Title>Artikelsignale für Lagerbuchungen</Title>
      <Keyword type="header" order="d1e278001">
         <Level1>Unterschiede Infor LN FP3</Level1>
         <Level2>Artikelsignale für Lagerbuchungen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Neu in Infor LN FP3</SectionTitle>
      <Paragraph>Sie können ein <Link href="/baanerp/tc/glossary/glossary#Signals_tc" role="glossary">Signal</Link> mit einem Artikel verknüpfen. In einigen Funktionsbereichen können Artikelsignale eine Sperrung auslösen. Dies kann im Programm <GUIRef href="/baanerp/tc/mcs/tcmcs0118m000" role="session">Artikelsignale (tcmcs0118m000)</GUIRef> definiert werden.</Paragraph>
      <List>
         <ListIntro>Die Funktionalität zum <Link href="/baanerp/wh/glossary/glossary#000313" role="glossary">Sperren</Link> wurde erweitert:</ListIntro>
         <ListItem>Bei Wareneingangskorrekturen bedeutet dies, dass keine Wareneingangskorrektur für Artikel mit einem gesperrten Signal erlaubt ist.</ListItem>
         <ListItem>Bei Inventur und Korrekturaufträgen kann keine Position für Artikel mit sperrendem Signal erstellt werden.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>